* {
	font-size: 10px;
	margin: 0;
	padding: 0;
}

pre {
	white-space: pre-wrap;
	font-family: monospace;
	color: #ffffff;
	background-color: #171932;
	border-radius: 10px;
	padding: 20px;
	margin: 10px;
	
}

body {
	font-family: monospace;
	color: #ffffff;
	background-color: #1B1E3C;
}

.Constant {
	color: #ffa0a0;
}

.Type {
	color: #bdb76b;
	font-weight: bold;
}

.Special {
	color: #ffdead;
}

.Statement {
	color: #f0e68c;
	font-weight: bold;
}

.PreProc {
	color: #cd5c5c;
}

html {
    scrollbar-width: none;
    ::-webkit-scrollbar {
        width: 0px;
        height: 0px;
    }
}

